### Property

# Fwupd Request:message

since: 1.6.2

#### Declaration

    property message: utf8 [ read, write ]

#### Description [src]

The message text in the request.

Type:`gchar*`

Available since: 1.6.2

Default value | NULL
Getter method | `fwupd_request_get_message()`
Setter method | `fwupd_request_set_message()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no